.menu-minisite.grey ul.level1 li ul.level2 {
    border: 1px solid #3F474F;
}
.grey.menu-minisite .parentlevels {
    background-color: #667380;
    float: right;
}

a#news_foreigner {
    color: black;
    cursor: pointer;
}

.grey #sommaire ol li, .grey #sommaire ol li a {
    color: #40525B;
    font-size: 12px;
}
.content-body.grey {
	background:	url("../images/css/bg_light_grey.jpg") repeat-x scroll center top #EEEEEE;
}

.grey .block-title {
	background-color:	#3F474F;
}

.grey table.colors tr th {
	background-color:	#3F474F;
	color:			#fff;
}

.grey  table.colors, .green .content table.colors th, .green .content table.colors td {
	border:	1px solid #EEE;
}

.grey table.colors, .green .content table.colors th, .green .content table.colors td {
	border:	1px solid #EEE;
}

.grey table.colors, .green .content table.colors th, .green .content table.colors td {
	border:	1px solid #EEE;
}

.grey table.colors tr:nth-child(even) td {
	background:	#fff;
}

.grey table.colors tr:nth-child(odd) td {
	background:	#EEE;
}

.grey table.colors tr td, .green .content table.colors tr th {
	padding:	2px 10px;
}

.grey table.colors tr th {
	background-color:	#3F474F;
	color:			#fff;
}

.grey #acdnmenu div.heading {
    color: #3F474F;
}
.grey.content-body .content-middle:after,
.grey.home-minisite .content-middle:after
{
	content: " ";
	background-color: #3F474F;
}
.grey .content-middle .block-title:after {
	content:	url("../images/css/bg_grey_arrow_fonce.png");
	position:	absolute;
	bottom:		-18px;
	display:	block;
	left:		165px;
}
.home-minisite.grey #actualites {
	padding:	0 50px 20px;
}
#home-minisite-grey #sidebar-right .block-right .block-body
{
   height: auto;
   min-height: 249px;
   max-height: 249px;
}
#home-minisite-grey #sidebar-right .block-right #block-body-grey {
    max-height: 105px;
    min-height: 105px;
}
#home-minisite-grey .news-blocks li.block
{
    height: 305px;  
    margin:0 20px 75px 0;
    float: left;
   width: 310px;
}

#home-minisite-grey #sidebar-right .block-bottom-space {
    margin-bottom: 30px !important;
}

#home-minisite-grey #sidebar-right.block-pub
{
    margin-bottom: 70px; 
}

#home-minisite-grey #sidebar-right ul.blocks > li.block-info {
    height: 349px;
    margin-bottom: 20px;
    position: relative;
}
#home-minisite-grey #sidebar-right .block-body
{
    height: auto; 
    margin-bottom: 31.5px; 
    padding-bottom: 42.85px;
    padding-top: 10px;      
}
#home-minisite-grey #sidebar-right .block-shadow .block-body
{
    height: auto; 
    /*padding-bottom: 44px;*/
    padding-top: 10px;
    margin-bottom:20px; 
    min-height:249px;
    max-height:249px;       
}
/* Pour les miniblocs gris */
.block-grey .block-title {
	background-color:	#3F474F !important;
}

.localisation-link-grey{
    background: url("../images/css/arrow-grey.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: 000000;
    font-size: 13px;
    font-weight: bold;
    margin-left: 5px;
    padding-left: 25px;
}

/**Mini bloc image**/
.content-mbenimagelien .localisation-link-grey {
    background: url("../images/css/arrow_grey_content.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    margin-left: 5px;
    padding-left: 25px;
}